#secondMenu 
{
    width: 75%;
    min-width: 1024px;
    height:30px;
    line-height:30px;
    margin-left: auto;
    margin-right: auto;
    font-size:16px;
    background-color:#fff;
}
#secondMenu ul
{
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0;
}
#secondMenu ul li
{
    list-style: none;
    margin:0 5px;
    padding:0;
    float:left;
    width:10%;
    min-width:100px;
    line-height:30px;
    text-decoration: none;
    text-align:center;
    cursor:pointer;
}
#secondMenu ul li:hover
{
		    background:red;
}
#secondMenu ul li a
{
	    color:black;
	    text-decoration: none;

}
#secondMenu ul li a:hover
{
	    color:black;
	    background:red;
}

#contentAbout
{
	 width: 75%;
    min-width: 1024px;
        margin-left: auto;
    margin-right: auto;
    padding:10px 45px;
        background-color:#fff;

}